[menu]
name=can_fire
type=menu
7=static1
6=ok
5=image1
4=txt1
3=txt2
2=txt3
1=txt4
0=mark1

[static1]
type=static
x=95
y=55
xs=601
ys=493
name=
path=data\menu\bord_help.tga

[ok]
click=.ok
type=button2
x=361
y=452
xs=50
ys=50
xresize=1
yresize=1
name=OK
tabstop=1
highlight = 1
pressed = 1

[image1]
type=static
x=325
y=94
xs=134
ys=134
name=
path=data\help\can_fire.tga

[txt1]
type=static
x=225
y=271
xs=380
ys=36
name=From now and on you can

[txt2]
type=static
x=273
y=317
xs=280
ys=36
name=shoot the monsters

[txt3]
type=static
x=294
y=363
xs=54
ys=36
name=Use

[txt4]
type=static
x=447
y=364
xs=83
ys=36
name=to fire

[mark1]
type=static
x=357
y=364
xs=74
ys=36
name=(Ctrl)
font = 1

